
.ShopbyTrendBottom{
	background-image:url(//cdn.shopclues.com/images/banners/Work/DressCarnival/bkg-2.png);
	background-repeat:no-repeat;
	width:100%;
	height:336px;
	margin-top:70px;
	margin-bottom:50px;
}
.ShopbyTrendBottom ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.ShopbyTrendBottom ul li{
	float:left;
}
.ShopbyTrendBottom ul li a{
	display:inline-block;
	text-decoration:none;
	outline:none;
	position:relative;
	text-align:center;
	width:100%;
}
.ShopbyTrendBottom ul li a img{
	position:absolute;
	top:-67px;
	left:0;
}

.ShopbyTrendBottom ul li:first-child{
	width:394px;
}
.ShopbyTrendBottom ul li:nth-child(2){
	width:454px;
}
.ShopbyTrendBottom ul li:nth-child(3){
	width:299px;
}


.ShopbyTrendUpper{
	background-image:url(//cdn.shopclues.com/images/banners/Work/DressCarnival/img_shop_by_trend.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:415px;
	margin-top:70px;
	
}
.ShopbyTrendUpper ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.ShopbyTrendUpper ul li{
	float:left;
}
.ShopbyTrendUpper ul li a{
	display:inline-block;
	text-decoration:none;
	outline:none;
	position:relative;
	text-align:center;
	width:100%;
}
.ShopbyTrendUpper ul li a img{
	position:absolute;
	top:-90px;
	left:0;
}

.ShopbyTrendUpper ul li:first-child{
	width:357px;
}
.ShopbyTrendUpper ul li:nth-child(2){
	width:445px;
}
.ShopbyTrendUpper ul li:nth-child(3){
	width:345px;
}
.ShopbyStyle{
	margin:0 auto;
	padding:0;
	list-style-type:none;
	width:894px;
	display:inline-block;
}
.ShopbyStyle li{
	width:227px;
	float:left;
	margin-right:105px;
	margin-bottom:70px;
}
.ShopbyStyle li a{
	display:inline-block;
	text-decoration:none;
	outline:none;
	text-align:center;
}
.ShopbyStyle li a img{
	filter:grayscale(0);
	-webkit-filter:grayscale(0);
	transition:all ease-in-out 0.3s;
}
.ShopbyStyle li a:hover img{
	filter:grayscale(1);
	-webkit-filter:grayscale(1);
}
.ShopbyStyle li:nth-child(3n+3){
	margin-right:0;
}
.ShopByMood{
	margin:0;
	padding:0;
	list-style-type:none;
}
.ShopByMood li{
	float:left;
	width:313px;
	margin-right:103px;
	margin-bottom:24px;
}
.ShopByMood li a{
	display:inline-block;
	text-decoration:none;
	outline:none;
	width:100%;
	position:relative;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.ShopByMood li a span{
	display:block;
	text-decoration:underline;
	font-size:16px;
	color:#096047;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	position:absolute;
	bottom:78px;
	left:21px;
}
.ShopByMood li a:hover span{
	text-decoration:none;
}
.ShopByMood li:nth-child(3){
	margin-right:0px;
}
.MarginBottom30{
	margin-bottom:30px;
}
.BrandList{
	list-style:none;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:1016px;
}
.BrandList > li{
	display:inline-block;
	width:160px;
	text-align:center;
	height:87px;
	margin-right:41px;
	margin-bottom:37px;
}
.BrandList > li:nth-child(5){
	margin-right:0;
}

.BrandList > li > a{
	display:inline-block;
	text-decoration:none;
	outline:none;
	width:100%;
	position:relative;
	height:87px;
	text-align:center;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.BrandList > li > a > span{
	display:inline-block;
	position:absolute;
	height:15px;
	width:15px;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.BrandList > li > a > span:nth-child(2){
	border-top:3px solid #76d8e3;
	border-left:3px solid #76d8e3;
	left:0;
	top:0;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.BrandList > li > a > span:nth-child(3){
	border-bottom:3px solid #76d8e3;
	border-left:3px solid #76d8e3;
	left:0;
	bottom:0;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.BrandList > li > a > span:nth-child(4){
	border-top:3px solid #76d8e3;
	border-right:3px solid #76d8e3;
	right:0;
	top:0;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.BrandList > li > a > span:nth-child(5){
	border-bottom:3px solid #76d8e3;
	border-right:3px solid #76d8e3;
	right:0;
	bottom:0;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.BrandList > li > a:hover > span:nth-child(2){
	border-color:#76d8e3;
}
.BrandList > li > a:hover > span:nth-child(3){
	border-color:#76d8e3;
}
.BrandList > li > a:hover > span:nth-child(4){
	border-color:#76d8e3;
}
.BrandList > li > a:hover > span:nth-child(5){
	border-color:#76d8e3;
}
.MarginBottom10{
	margin-bottom:10px;
}
.MarginBottom20{
	margin-bottom:10px;
}
.MarginBottom40{
	margin-bottom:40px;
}
.HeadingText{
	position:relative;
	display:inline-block;
	font-size:30px;
	text-transform:capitalize;
	color:#29806a;
}
.HeadingText:after{
	background-image: url("//cdn.shopclues.com/images/banners/Work/DressCarnival/heading-side.jpg");
    background-repeat: no-repeat;
    content: "";
    height: 19px;
    position: absolute;
    right: -76px;
    top: 0px;
    width: 66px;
}
.HeadingText:before{
	 background-image: url("//cdn.shopclues.com/images/banners/Work/DressCarnival/heading-side.jpg");
    background-repeat: no-repeat;
    content: "";
    height: 19px;
    left: -81px;
    position: absolute;
    top: 0px;
    width: 66px;
}
.UnboxedContainer{
	width:1147px;
	margin:0 auto;
	font-family: 'Rufina', serif;
}

